.image-divider {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 31.25em;
    display: flex;
    background-color: black;
    justify-content: center;
    align-items: center;
    position: relative;
    background-position: center;
}

.image-divider.medium {
    height: 37.5em;
}

.image-divider.parallax-effect {
    background-attachment: fixed;
}

.image-divider .container {
    z-index: 2;
    display: flex;
    flex-direction: column;
}

.image-divider::after {
    content: '';
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), rgba(0, 0, 0, 0) 0px -107.666px / 100% 149.837% no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.image-divider .content-box {
    max-width: 48.25em;
}

.image-divider .content-box h3 {
    font-family: 'TheSansOffice-Bold', sans-serif;
    margin: 0 auto;
    font-size: 3.75em;
    color: #ffffff;
    line-height: 1.0167em;
    letter-spacing: 0.01em;
    margin-bottom: 0.63em;
}

.banner-text-section.image-divider .content-box h3 {
    text-transform: uppercase;
}

.image-divider .content-box h4,
.image-divider .content-box h5 {
    font-family: 'TheSansOffice-Bold', sans-serif;
    margin: 0 auto;
    font-size: 1.75em;
    color: #ffffff;
    line-height: 1.0167em;
    letter-spacing: 0.0375em;
    margin-bottom: 0.63em;
}

.image-divider .content-box h4 {
    margin-bottom: 1.5em;
}

.image-divider .content-box p {
    font-family: 'TheSansOffice-Bold', sans-serif;
    font-size: 1.75em;
    line-height: 1.5em;
    color: #ffffff;
    letter-spacing: normal;
    margin-bottom: 2em;
}

.image-divider .content-box .img-divider-btn {
    margin-top: 4em;
}

.image-divider .content-box a.read-more-btn {
    padding: 1em 1.5em;
    color: #fff;
    font-size: 1.21em;
    letter-spacing: 0.1em;
}

.image-divider .content-box a.read-more-btn:hover {
    background-color:#FFF;
	color: #041E41 !important;
    border-color: #FFF;
}

.image-divider .content-left {
    text-align: left;
}

.image-divider .content-center {
    align-items: center;
    text-align: center;
}

.image-divider .content-right {
    align-items: end;
    text-align: right;
}

.image-divider .content-center .content-box {
    max-width: 32.875em;
}

.image-divider .content-right .content-box,
.image-divider .content-left .content-box {
    max-width: 48.25em;
    margin-right: 7em;
}

.banner-text-section.image-divider .content-right .content-box {
    margin-right: 10em;
}

.image-divider .content-left .content-box {
    margin-left: 3em;
}

.image-divider .content-left .img-divider-btn {
    width: fit-content;
    margin-right: auto;
}

.image-divider .content-center .img-divider-btn {
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
}

.image-divider .content-right .img-divider-btn {
    width: fit-content;
    margin-left: auto;
}

.img-divider-btn a.common-link-white::before {
    display: none;
}

.img-divider-btn a.common-link-white {
    padding: 1em;
    border: 1px solid #47BFAF;
    color: #fff;
}

@media only screen and (max-width:1367px) {
    .banner-text-section.image-divider .content-right .content-box {
        margin-right: 3em;
    }
}

@media only screen and (max-width:768px) {
    .image-divider {
        height: 606px;
    }
    .image-divider .content-left .content-box,
    .image-divider .content-right .content-box,
    .image-divider .content-center .content-box {
        max-width: 100%;
        padding: 0 15px;
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
    .image-divider .content-box h3 {
        font-size: 42px;
    }
    .image-divider .content-box p {
        font-size: 22px;
    }
    .image-divider .content-box a.read-more-btn {
        display: inline-block;
        border-radius: 1.95em;
    }
    .image-divider .content-box .img-divider-btn {
        margin-top: 3em;
    }
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) {
    .image-divider.parallax-effect {
        background-attachment: scroll;
    }
}

@media only screen and (max-width:374px) {
    .image-divider .content-box {
        padding: 0;
    }
}